Difference between revisions of "Early Amplification"

From OWASP
Jump to: navigation, search
(Related Controls)
Line 53: Line 53:
 
TBD
 
TBD
  
[[Category:FIXME|add links
 
 
In addition, one should classify vulnerability based on the following subcategories: Ex:<nowiki>[[Category:Error Handling Vulnerability]]</nowiki>
 
 
Availability Vulnerability
 
 
Authorization Vulnerability
 
 
Authentication Vulnerability
 
 
Concurrency Vulnerability
 
 
Configuration Vulnerability
 
 
Cryptographic Vulnerability
 
 
Encoding Vulnerability
 
 
Error Handling Vulnerability
 
 
Input Validation Vulnerability
 
 
Logging and Auditing Vulnerability
 
 
Session Management Vulnerability]]
 
  
 
__NOTOC__
 
__NOTOC__
Line 86: Line 61:
 
[[Category:Access Control]]
 
[[Category:Access Control]]
 
[[Category:Access Control Vulnerability]]
 
[[Category:Access Control Vulnerability]]
 +
[[Category:Authentication Vulnerability]]

Revision as of 18:33, 23 September 2008

This is a Vulnerability. To view all vulnerabilities, please see the Vulnerability Category page.


This article is a stub. You can help OWASP by expanding it or discussing it on its Talk page.


Last revision (mm/dd/yy): 09/23/2008

Vulnerabilities Table of Contents

ASDR Table of Contents

Contents


Description

Allows a legitimate but expensive operation before the entity has proven that the operation should be allowed.

PLOVER Early Amplification.

  • Attackers try to launch a denial of service attack by performing the unprotected expensive operations repeatly


Risk Factors

TBD

Examples

TBD

Related Attacks


Related Vulnerabilities


Related Controls

Related Technical Impacts


References

TBD